PHP-инклюдинг в pandaBB

Дата публикации:
23.10.2006
Всего просмотров:
1368
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
pandaBB
Уязвимые версии: pandaBB

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "basepath" и "adminpath" в сценарии modules/My_eGallery/public/displayCategory.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: www.phpnuke.pl/modules.php?...&title=pandaBB

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA